@font-face{
	font-family:Zawgyi-One;
	font-style:normal;
	font-weight:normal;
	src:url("/fonts/ZawgyiOne.eot");
	src:url("/fonts/ZawgyiOne.ttf") format("truetype");
}
.mmfont{
	font-family:Zawgyi-One;
	text-align: center;
}
/* menu */
.banner{
	background-color: #FFF;
border-bottom: 6px solid #D2D2D2;
margin-bottom: 15px;
}
h1, .h1{
	color: #EA171D;
}

h1.line{
	border-bottom: #ebebeb 1px solid;
	margin-bottom: 40px;
	padding-bottom: 10px;
}
h3.line{
	border-bottom: #ebebeb 1px solid;
	margin-bottom: 40px;
	padding-bottom: 10px;
}
a{
	color: #EA171D;
}
a:hover{
	color: #EA171D;
}
.logo{
	position: relative;
	padding-bottom: 5px;
	padding-top: 10px;
}


.navbar-default {
    background-color: #FFF;
    border-color: #FFF;
  }
.nav>li>a{
	position: relative;
	display: block;
	padding: 10px 24px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #FFF;
    background-color: #FF0000;
    margin-right: 1px;
    margin-left:1px;
}

.navbar-default .navbar-nav>li>a{
	color: #EA171D;
	padding-top: 60px;
	padding-bottom: 45px;
	font-size: 14px;
}
.navbar-default .navbar-nav>li>a:hover{
	background-color: red;
	color: #FFF;
}

.page.home .slidepage{
	background-color: black;
	margin-top: 25px;
	margin-bottom: -10px;
	position: relative;
	top:-25px;
	border-bottom: 6px solid #D2D2D2;

}
.nine{
	position: relative;
	margin-bottom: 5px;
	margin-top: 5px;
}
.nine h2,h4{
	text-align: center;
	line-height: 50px;
}

#neon{
	color: red;
}
#Col-ltd{
	color: #FECB00;
}
.media{
	margin-bottom: 40px;
}
.page.our-service h1{
	margin-bottom: 30px;
}
.page.our-service h3.panel-title{
	font-weight: bold;
}

.media1, .media2, .media3 {
	background-color: #ED1E24;
    padding: 20px 27px;
    color: #FFF;
    text-align: center;
    font-size: 15px;
    line-height: 30px;
}
.contact{
	border-bottom: 5px solid #F12D31;
}
.footer-head{
	background-color: #E2E2E2;
	padding-top: 20px;
	padding-bottom: 5px;
	border-bottom: 5px solid #F12D31;	

}
.footer-img{
	padding-top: 10px;
}
.footer-align{
	padding-top: 5px;
}
#go-top {
    background-color: #ED1E24;
    bottom: 0;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    opacity: 0.7;
    padding: 7px 20px 8px;
    position: fixed;
    right: 0;
    text-transform: uppercase;
    z-index: 9999;
}

.pull-right a{
	text-decoration: none;
	font-size: 11px;
	color: #6C6C6C;
}
.pull-left p{
	padding-top: 5px;
	text-decoration: none;
	font-size: 11px;
	color: #6C6C6C;
}

/*====================*/
/*================about============*/
.nine-about{
	padding-bottom: 20px;
}
.Neon-about{
	font-size: 22px;
	line-height: 40px;
}
.our-client h3{
	color:#EA171D;
}

.img-row1{
	position: relative;
padding-bottom: 10px;
padding-top: 10px;
}
.img-row2{
	position: relative;
padding-bottom: 10px;
padding-top: 10px;
}
.img-row3{
	position: relative;
padding-bottom: 10px;
padding-top: 10px;
}
.img-row4{
	position: relative;
padding-bottom: 10px;
padding-top: 10px;
}
.img-thumbnail{
	position: relative;
	margin-bottom: 20px;
}

@media (max-width:758px){ 
	.menu{
		float: none !important;
	}
	.navbar-default .navbar-nav > li > a {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.navbar{
		margin-bottom: 0px !important;
	}
	.media1{
		margin-top: 15px !important;
	}
	.media2{
		margin-top: 20px !important;
	}
	.media3{
		margin-top: 20px !important;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		margin-top: 1px !important;
		margin-bottom: 1px !important;
		
	}
	.img-client{
		padding-bottom: 20px !important;
		padding-top: 10px !important;
	}
	.pull-right.like-buttom{
		float: none !important;
	}
		
	
}
@media (min-width:758px) and (max-width:768px){ 
	.menu{
		float: none !important;
	}
	.navbar-default .navbar-nav > li > a {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.navbar{
		margin-bottom: 0px !important;
	}
	.media1{
		margin-top: 15px !important;
	}
	.media2{
		margin-top: 20px !important;
	}
	.media3{
		margin-top: 20px !important;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		margin-top: 1px !important;
		margin-bottom: 1px !important;
	}
	
	
	
}
@media (min-width:768px) and (max-width:992px){
	.menu{
		float: none !important;
	}
	.media1{
		padding-top: 45px !important;
	}
	.media1 h3{
		position: relative;
		bottom: 25px !important;
	}
	.media1 p{
		position: relative;
		bottom: 20px !important;
	}
	.media2{
		padding-bottom: 6px !important;
		line-height: 27px !important;
	}
	.media2 p{
		position: relative;
		top: 5px !important;
	}
	.media3 h3{
		position: relative;
		bottom: 15px !important;
	}
	.media3 p{
		position: relative;
		bottom: 18px !important;
	}
	.navbar-default .navbar-nav > li > a {
		padding-top: 10px !important;
		padding-bottom: 10px !important;

	}
	.navbar{
		margin-bottom: 0px !important;
	}


}

@media (min-width:992px) and (max-width:1200px){
	.nav > li > a {
    padding:15px !important;
}
.navbar-default .navbar-nav>li>a{
	padding-top: 60px !important;
	padding-bottom: 45px !important;
}
.media3{
	padding-bottom: 13px !important;
	padding-top: 1px !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}


}
@media (min-width:1200px){
	
}
#page2{
	display: none;
}
.pagination li .active,.pagination li .active:hover,.pagination li .active:focus{
	background-color: red;
	color:#fff;
}